libqt5vulkansupport-static-devel-5.11.2-4-omv4000.i686.rpm


Advertisement

Description

libqt5vulkansupport-static-devel - Helper library for Qt Vulkan support

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libqt5vulkansupport-static-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture i686
Package type rpm
Installed size 720.51 KB
Download size 141.51 KB
Official Mirror abf-downloads.openmandriva.org
Helper library for Qt Vulkan support

Alternatives

Package Version Architecture Repository
libqt5vulkansupport-static-devel-5.10.0-1-omv3001.i586.rpm 5.10.0 i586 OpenMandriva Main Release
libqt5vulkansupport-static-devel - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libc.so.6(GLIBC_2.4) -
libqt5core-devel = 5.11.2-4
rtld(GNU_HASH) -

Provides

Name Value
libqt5vulkansupport-static-devel = 5.11.2-4
libqt5vulkansupport-static-devel(x86-32) = 5.11.2-4

Download

Type URL
Binary Package libqt5vulkansupport-static-devel-5.11.2-4-omv4000.i686.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5vulkansupport-static-devel rpm package:
    # urpmi libqt5vulkansupport-static-devel

Files

Path
/usr/include/qt5/QtVulkanSupport/QtVulkanSupport
/usr/include/qt5/QtVulkanSupport/QtVulkanSupportDepends
/usr/include/qt5/QtVulkanSupport/QtVulkanSupportVersion
/usr/include/qt5/QtVulkanSupport/qtvulkansupportversion.h
/usr/include/qt5/QtVulkanSupport/5.11.2/
/usr/include/qt5/QtVulkanSupport/5.11.2/QtVulkanSupport/
/usr/include/qt5/QtVulkanSupport/5.11.2/QtVulkanSupport/private/qbasicvulkanplatforminstance_p.h
/usr/lib/libQt5VulkanSupport.a
/usr/lib/libQt5VulkanSupport.prl
/usr/lib/.build-id/
/usr/lib/.build-id/97/05e33a23fc2bebc431ae5c0f0815f8147126dd
/usr/lib/qt5/bin/qvkgen

See Also

Package Description
libqt5waylandclient-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient-private-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient-private-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on qt5-qtwayland
libqt5waylandclient5-5.10.0-1-omv3001.i586.rpm Qt5 Component Library
libqt5waylandclient5-5.11.2-2-omv4000.i686.rpm Qt5 Component Library
libqt5waylandcompositor5-5.10.0-1-omv3001.i586.rpm Wayland platform QtCompositor module
libqt5waylandcompositor5-5.11.2-2-omv4000.i686.rpm Wayland platform QtCompositor module
libqt5webchannel-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel-private-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel-private-devel-5.11.2-2-omv4000.i686.rpm Devel files needed to build apps based on qt5-qtwebchannel
libqt5webchannel5-5.10.0-1-omv3001.i586.rpm Qt5 Component Library
libqt5webchannel5-5.11.2-2-omv4000.i686.rpm Qt5 Component Library
libqt5webkit-devel-5.9.1-4-omv3001.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
Advertisement
Advertisement